/* home banner */
#slidedeck_frame {
    position:relative;
    width:100%;
    height:auto;
    padding:0;
    margin:0 0 0 0;
}

#slidedeck_frame:after {
    content: '.';
    display: block;
    clear:both;
    height:0;
    visibility:hidden;
}

dl.slidedeck {
    position:relative;
    width: 100%;
    xheight: 498px;
    padding: 0;
    margin: 0;
}

dl.slidedeck dd {
    position: absolute;
    top:0px;
    left:0px;
    z-index:5;
    width:100%;
    height:inherit;
    display:none;
    margin:0px;
    padding:0px;
}

dl.slidedeck dd.showbanner {
    display:block;
}

dl.slidedeck dd.active {
    z-index:6;
}


/* ------------------------------------------------------- *\
** Change mobile settings at will to "zoom" in center of banner
\* ------------------------------------------------------- */
.for-hidden-overflow{
	/*overflow:hidden;*/
	position: relative;
	/*margin-top: .5em;*/
	
}









#rotating-banner {
	position:relative;
}
@media (max-width: 549px) {
	/*
	#rotating-banner {
		width: 150%; 150-percent-viewport-width:;
	}
	.rotating-banner-img {
		position: relative;
		left: -23%; approximately-center-banner:;
	}
	*/
	
	/*
	#inside-banner {
		width: 150%; 150-percent-viewport-width:;
	}
	*/
}

/* ------------------------------------------------------- *\
** Clickable Dots showing what slide you are on. 
** Default position in a separate layer on top of all banners. 
** Can also be moved to any other area with kept functionality. 
\* ------------------------------------------------------- */
.rotating-banner-click-dots {
	position:absolute;
	bottom:3%;
	left:4%;
	right:0;
	text-align:left;
	z-index:10;
}
.click-dots{ 
    position: relative;
	display:inline-block;
	margin:2px;
	cursor:pointer;
    height: 10px; 
    width: 10px; 
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    border: 2px solid white;
	vertical-align:middle;
	font-size:0;
	line-height:0;
}
.click-dots-active{ 
    background-color: silver;
    height: 12px; 
    width: 12px; 
    border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}

/* old stuff? */
.banner-button-box {
    width:8.33%;
    position:absolute;
    bottom:5.6%;
    cursor:pointer;
    z-index:7;
}
#banner-button-box-prev {
    left:0;
}
#banner-button-box-next {
    right:0;
}



.btnBannerTrySome {
position: absolute;
bottom: 14%;
right: 8%;
  background: #F7941D;
  background-image: -webkit-linear-gradient(top, #FDAA49, #F7941D);
  background-image: -moz-linear-gradient(top, #FDAA49, #F7941D);
  background-image: -ms-linear-gradient(top, #FDAA49, #F7941D);
  background-image: -o-linear-gradient(top, #FDAA49, #F7941D);
  background-image: linear-gradient(to bottom, #FDAA49, #F7941D);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 1.35em;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnBannerTrySome a {
font-weight: 900;
color: #ffffff;
text-transform: uppercase;
}

.btnBannerTrySome:hover {
  background: #FDAA49;
  background-image: -webkit-linear-gradient(top, #F7941D, #FDAA49);
  background-image: -moz-linear-gradient(top, #F7941D, #FDAA49);
  background-image: -ms-linear-gradient(top, #F7941D, #FDAA49);
  background-image: -o-linear-gradient(top, #F7941D, #FDAA49);
  background-image: linear-gradient(to bottom, #F7941D, #FDAA49);
  text-decoration: underline;
}

.btnBannerTrySome a:hover {
 color:#EFEEED;
}


.btnBannerLearnMore {
position: absolute;
bottom: 22.5%;
left: 8%;
  background: #8dc63f;
  background-image: -webkit-linear-gradient(top, #A2C969, #8dc63f);
  background-image: -moz-linear-gradient(top, #A2C969, #8dc63f);
  background-image: -ms-linear-gradient(top, #A2C969, #8dc63f);
  background-image: -o-linear-gradient(top, #A2C969, #8dc63f);
  background-image: linear-gradient(to bottom, #A2C969, #8dc63f);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 1.35em;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnBannerLearnMore a {
font-weight: 900;
color: #ffffff;
text-transform: uppercase;
}

.btnBannerLearnMore:hover {
  background: #8dc63f;
  background-image: -webkit-linear-gradient(top, #8dc63f, #A2C969);
  background-image: -moz-linear-gradient(top, #8dc63f, #A2C969);
  background-image: -ms-linear-gradient(top, #8dc63f, #A2C969);
  background-image: -o-linear-gradient(top, #8dc63f, #A2C969);
  background-image: linear-gradient(to bottom, #8dc63fD, #A2C969);
  text-decoration: underline;
}

.btnBannerLearnMore a:hover {
 color:#EFEEED;
}


.banner3TextButtonContainer {
position: absolute;
bottom: 9%;
left: 40.7%;
width: 300px;
display: inline-block;
background: url(../images/banner3-text-bg.png);
background-size: cover;
height: 48px;
}

.banner3Text {
width: 100%;
float: right;
font-size: 1.35em;
font-weight: 700;
text-align: center;
margin: 0 auto;

color: #ffffff;
letter-spacing: 1px;
position: absolute;
top: 10px;
}



.banner3Button {
position: absolute;
bottom: 9%;
left: 72%;
  background: #d9d9d9;
  
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #ffffff;
  font-size: 1.35em;
  padding: 8px 20px 12px 20px;
  text-decoration: none;
  border: 3px outset #e2e2e2;
  
  
}

.banner3Button a {
font-weight: 900;
color: #000000;
text-transform: uppercase;
}

.banner3Button a:hover {
font-weight: 900;
color: #000000;
text-transform: uppercase;
}


.banner3Button:hover {
  background: #D6D4D4;
  color: #000000;
  text-decoration: underline;
}


@media (min-width: 1px) and (max-width: 600px) {



.btnBannerTrySome {
    position: absolute;
    bottom: 14%;
    right: 10%;
	font-size: 1em;
padding: 5px 10px;
}

.btnBannerLearnMore {
    position: absolute;
    bottom: 20%;
    left: 60%;
	font-size: 1em;
padding: 5px 10px;
   
}

.banner3TextButtonContainer {
    position: absolute;
    bottom: 18%;
    left: 2%;
    width: 300px;
    display: inline-block;
    background: url("../images/banner3-text-bg.png") repeat scroll 0% 0% / cover transparent;
    height: 48px;
	display: none;
}

.banner3Text {
font-size: 1em;
}


.banner3Button {
    position: absolute;
    bottom: 12%;
    left: 60%;
    font-size: 1em;
padding: 5px 10px;
}

.rotating-banner-click-dots {
   width: 30%;
  
}

.for-hidden-overflow{
	/*overflow:hidden;*/
	margin-top: .9em;
}

}



@media (min-width: 601px) and (max-width: 899px) {

.for-hidden-overflow{
	/*overflow:hidden;*/
	position: relative;
	top: 0
}

.btnBannerTrySome {
    position: absolute;
    bottom: 14%;
    right: 42.5%;
	
	}


.banner3TextButtonContainer {
position: absolute;
bottom: 13%;
left: 3%;
width: 300px;

}

.banner3Text {


}


.banner3Button {
position: absolute;
bottom: 13%;
left: 36.6%;
  padding: 9px 20px 12px 20px;
  
  
}





    
}

@media screen and (min-width: 960px){
}

